import React from 'react';
import { shallow } from 'enzyme';
import ChangeEmailForm from './index';

describe('ChangeEmailForm', () => {
  it('should render without crashing', () => {
    shallow(<ChangeEmailForm />);
  });
});
